---
title: "Septic Tank vs Cesspit: What's the Difference? (Complete Guide) | WePumpSepticTanks.com"
source_url: "https://wepumpseptictanks.com/guides/septic-tank-vs-cesspit/"
canonical_url: "https://wepumpseptictanks.com/guides/septic-tank-vs-cesspit/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Understand the key differences between septic tanks and cesspits. Compare costs, maintenance, regulations, and which system is right for your property."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://wepumpseptictanks.com/guides/septic-tank-vs-cesspit/](https://wepumpseptictanks.com/guides/septic-tank-vs-cesspit/)
>
> *Understand the key differences between septic tanks and cesspits. Compare costs, maintenance, regulations, and which system is right for your property.*

# Septic Tank vs Cesspit: What's the Difference? (Complete Guide)

## Septic Tank vs Cesspit: Key Differences

Both septic tanks and cesspits handle sewage for properties not connected to mains drainage, but they work very differently. Understanding which system you have — and which is right for your property — can save you thousands of pounds per year in running costs.

| Feature | Septic Tank | Cesspit |
| :--- | :--- | :--- |
| How it works | Treats and discharges waste to a drainage field | Stores all waste — no treatment or discharge |
| Emptying frequency | Every 12–24 months | Every 4–8 weeks |
| Annual running cost | £150–£350 per year | £1,000–£3,000+ per year |
| Environmental impact | Treated effluent discharged to ground | No discharge (all waste removed) |
| Regulations | Must comply with General Binding Rules | Must be watertight with no leaks |
| Installation cost | £3,000–£6,000 | £2,500–£5,000 |

## How Does a Septic Tank Work?

A septic tank is an underground chamber that **partially treats wastewater** through a natural biological process:

- **Wastewater enters** the tank from your property's drains
- **Solids sink** to the bottom, forming a sludge layer
- **Oils and grease float** to the top, forming a scum layer
- **The liquid middle layer** (effluent) flows out to a drainage field
- **Bacteria naturally break down** the solids over time, reducing volume
- **The drainage field** further treats the effluent as it percolates through soil

This continuous process means a septic tank only needs emptying when the sludge and scum layers build up enough to affect performance — typically every 12 to 24 months.

## How Does a Cesspit Work?

A cesspit (also called a cesspool) is fundamentally simpler:

- **Everything stays in the tank** — there is no outlet or discharge
- **When the tank is full**, it must be emptied by a tanker vehicle

Because nothing leaves the tank, cesspits fill up much faster. A family of four typically fills a standard cesspit in **4 to 8 weeks**.

## Cost Comparison Over Time

The running cost difference is dramatic:

| Period | Septic Tank | Cesspit |
| :--- | :--- | :--- |
| Per emptying | £200 (average) | £200 (average) |
| Empties per year | 1–2 | 6–13 |
| Annual cost | £200–£400 | £1,200–£2,600 |
| 5-year cost | £1,000–£2,000 | £6,000–£13,000 |
| 10-year cost | £2,000–£4,000 | £12,000–£26,000 |
| 20-year cost | £4,000–£8,000 | £24,000–£52,000 |

Over 20 years, a cesspit can cost **£20,000 to £45,000 more** than a septic tank to maintain. This makes conversion from a cesspit to a septic tank system one of the best investments a rural homeowner can make.

## Which Is Better?

For most homeowners, a **septic tank is significantly cheaper to run** and maintain. Cesspits are only the right choice where:

- **Soil conditions don't allow a drainage field** — heavy clay or high water table can make drainage fields impractical
- **Insufficient land** — drainage fields need a minimum area that may not be available
- **Regulations prevent discharge** — some environmentally sensitive areas have restrictions
- **Temporary solution** — if you're planning to connect to mains sewer in the near future

## Can I Convert My Cesspit to a Septic Tank?

Yes, in most cases. The process involves:

- **Percolation test** — a specialist tests your soil's ability to absorb treated effluent. This determines whether a drainage field will work on your land
- **Site assessment** — checking distances to watercourses, boundaries, buildings, and water supplies
- **Design** — the new system is designed to meet British Standard BS 6297 and the General Binding Rules
- **Planning permission** — required in some cases, though many conversions fall under permitted development
- **Installation** — typically takes 3–5 working days
- **Building Regulations sign-off** — your local authority must inspect and approve the completed installation

### Conversion Costs

| Component | Typical Cost |
| :--- | :--- |
| Percolation test and site survey | £250–£500 |
| Septic tank unit | £1,000–£2,500 |
| Drainage field installation | £1,500–£3,500 |
| Pipework and connections | £500–£1,000 |
| Total conversion cost | £4,000–£8,000 |

The **payback period is typically 2–3 years**. After that, you save £1,000–£2,000 per year compared to running a cesspit.

## Sewage Treatment Plant: The Third Option

A sewage treatment plant (also called a package treatment plant) is a step up from a septic tank. It actively treats waste to a higher standard using aeration, which means treated effluent can be discharged directly to a watercourse — something a septic tank cannot legally do.

| Feature | Septic Tank | Treatment Plant |
| :--- | :--- | :--- |
| Purchase cost | £1,000–£2,500 | £3,000–£7,000 |
| Running cost | No electricity needed | £50–£100/year electricity |
| Can discharge to watercourse | No | Yes (with permit) |
| Drainage field needed | Yes | Not always |
| Servicing | Annual emptying | Annual service + emptying |

A treatment plant is worth considering if your septic tank currently discharges to a watercourse (which is now illegal), or if your site cannot accommodate a drainage field.

### 🛒 Recommended Products

Products we recommend for septic tank owners. As an Amazon Associate, we may earn from qualifying purchases.

Whether you have a septic tank or cesspit, biological treatment helps reduce pump-out frequency and costs.

## How Do I Know Which System I Have?

Not sure whether you have a septic tank or cesspit? Here are some clues:

- **How often is it emptied?** Monthly or more = likely a cesspit. Annually = likely a septic tank
- **Is there a drainage field?** A grassy area through which no pipes run but the ground may be slightly raised = likely a drainage field for a septic tank
- **Check the property's deeds** — they often describe the drainage system
- **Ask the previous owner** or check with your local water authority
- **Lift the lid and look** — a septic tank will have an inlet and outlet pipe; a cesspit has only an inlet

If in doubt, a local operator can inspect your system and advise you. [Get a free assessment](https://wepumpseptictanks.com/#quote-form).

### Find Local Septic Tank Services

Need a quote? Find licensed operators in your county:

- [Septic tank emptying in Essex →](https://wepumpseptictanks.com/septic-tank-emptying-essex/)
- [Septic tank emptying in Hampshire →](https://wepumpseptictanks.com/septic-tank-emptying-hampshire/)
- [Septic tank emptying in Kinross-shire →](https://wepumpseptictanks.com/septic-tank-emptying-kinross-shire/)
- [Septic tank emptying in Northumberland →](https://wepumpseptictanks.com/septic-tank-emptying-northumberland/)

### Recommended Products

These products help maintain your septic system between professional services. *As an Amazon Associate we earn from qualifying purchases.*

### Need Your Tank Emptied?

We cover 163+ towns across England. [Find your area](https://wepumpseptictanks.com/#locations) or [get a free quote](https://wepumpseptictanks.com/#quote-form) today.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://wepumpseptictanks.com/guides/septic-tank-vs-cesspit/](https://wepumpseptictanks.com/guides/septic-tank-vs-cesspit/).
